.fc-today {
    background: #EEEEEE !important;
}

.fc-agendaDay-view .fc-today {
    background: #FFF !important;
    border: none !important;
    border: 1px solid #ddd !important;
    font-weight: bold;
}

.fc-icon-fa {
  font-family: FontAwesome;
}

.fc-content{
	font-size:1rem;	
}
.fc-time{
	font-weight:bold;
	text-align:center
}
.fc-time.hidden{
	display:none;
}

.fc-time-grid-event{
	width:100%;	
}